html {
  height: 100%;
  width: 100%;
}

body {
  text-align: center;
  color: white;
  background-image: url("images/bgforest.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100% 100%;
}

h1 {
  font-size: 45px;
  font-family: "Courier New";
}

h2 {
  font-size: 35px;
  font-family: "Courier New";
  text-decoration: underline;
}

p {
  font-size: 25px;
  font-family: "Courier New";
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: rgb(34,139,34,0.85);
  font-size: 17.5px;
  font-family: "Courier New";
}

li.navbar {
  float: left;
  border: 1px solid lightgreen;
}

li.navbar a {
  display: block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li.navbar a:hover:not(.active) {
  background-color: lightgreen;
}

div.textbox {
  background-color: rgb(34,139,34,0.25);
  border-color: lightgreen;
  border-style: solid;
  border-width: 1px;
}

#home_banana_duck {
  width: 50%;
  height: 50%;
}

#docuseries {
  float: left;
  margin-left: 7.5%;
  width: 22.80%;
}

#title {
  font-family: "Georgia";
}

a.link {
  font-size: 25px;
  font-family: 'Courier New';
  color: white;
  font-weight: 500;
}

a.link:hover{
  color: yellow;
  font-weight: 900;
}

#doctextbox {
  float: right;
  margin-right: 7.5%;
  width: 60%;
  background-color: rgb(34,139,34,0.25);
  border-style: solid;
  border-width: 1px;
  font-size: 25px;
  font-family: "Courier New";
  padding-bottom: 2%;
  padding-right: 2%;
}

p.doctext {
  text-align: left;
  text-indent: 5%;
}

input {
  width: 85%;
  font-size: 20px;
  font-family: "Courier New";
  background-color: #eee;
  padding-left: 10px;
}

#sendbtn {
  height: 25px;
  width: 5%;
}

#generateduck {
  height: 200px;
}

#displaymsg {
  text-align: left;
  padding-left: 50px;
  padding-right: 50px;
}

h3 {
  font-family: "Courier New";
  font-weight: bold;
}

img.chart {
  width: 500px;
}

#index {
  padding-left: 3%;
  padding-right: 3%;
}

#generatebtn {
  background-color: rgb(34,139,34);
  color: white;
  border-color: white;
  border-radius: 15px;
  border-width: 3px;
  height: 30px;
  width: 200px;
  font-size: 15px;
}

#generatebtn:hover {
  border-color: yellow;
  border-width: 5px;
  color: yellow;
}

#sendbtn {
  background-color: rgb(34,139,34);
  color: white;
  border-color: white;
  border-radius: 15px;
  border-width: 3px;
  height: 30px;
  width: 75px;
  font-size: 15px;
}

#sendbtn:hover {
  border-color: yellow;
  border-width: 5px;
  color: yellow;
}

#typingbox {
  font-size: 13px;
  font-style: italic;
  text-align: center;
}

img.merchimg {
  height: 400px;
}

input.abtinput {
  width: 450px;
}

#yourname {
  margin-right: 50px;
}

#submitbtn {
  background-color: rebeccapurple;
  width: 200px;
}

div.footer {
  bottom: 0;
  background-color: rebeccapurple;
  width: 100%;
  height: 25px;
  padding-top: 10px;
}

#adminacc {
  color: white;
  font-size: 15px;
}

#adminacc:hover {
  color: yellow;
}